# License

Material for MkDocs Insiders is licensed under the [MIT license], the exact
same license used for the community edition. The MIT license is a permissive
license that allows commercial use, redistribution, and everything else as
long as the original authors are credited in source files.

The MIT license is the [most popular license] among all Open Source projects.

  [MIT license]: https://opensource.org/license/mit
  [most popular license]: https://opensource.org/blog/the-most-popular-licenses-for-each-language-2023

## MIT License

The MIT License gives you the freedom to work with the code with minimal
restrictions. When using Material for MkDocs Insiders or the community edition,
make sure to __include the copyright notice__ and avoid future liability claims.
Its appeal lies in its simplicity and clear terms, making it a go-to for
projects of any scale. Its popularity stems from its simplicity, clarity,
and development-friendly terms, making it suitable for all types of projects.
The MIT License ensures that anyone – individual or organization – can use
Material for MkDocs Insiders under the same conditions as the community edition.

### Advantages of MIT

The MIT License is favored for its balance between freedom and protection,
appealing to those who find GNU/GPL licenses too restrictive or advocate for
privatized software. Its broad wording supports both open community development
and the use of components in proprietary software.

### MIT in open source

Material for MkDocs stands out for being open source, developed by a small,
user-oriented team committed to delivering high-quality tools for the community.
Here’s what this means for you:

- __Independence from investors:__ Our focus is purely on developing the
project and guiding it without external pressures. This freedom means we’re all
about what’s best for the community and the project's future.
- __Freedom from vendor lock-in:__ Thanks to Open Source principles, you can use
Material for MkDocs without any strings attached. Customize or integrate it
into your projects without worrying about restrictions. Your docs belong to you,
and you are free to change the software at any time.
- __Ecosystem Development:__ Material for MkDocs is more than a tool; it's a
community-driven effort to build an ecosystem, which it already is. Through open
collaboration, we’re constantly adding new extensions, plugins, and integrations
to give you more tools at your disposal.

## Fair use policy

Our fair use policy is here to ensure the project continues to thrive, which is
why we request that our sponsors respect the following:

- __Source Code Distribution:__ Keeping our sponsorware model intact means we
count on you not to distribute the Insiders source code. While you're encouraged
to privately [fork], or [mirror] the private Insiders repository for your needs,
__keeping the source private__ is key. If this guideline is violated,
everybody loses, as it will reduce the time of us maintainers we could otherwise
set aside to push this project forward.
- __Sponsorship tiers:__ We base our sponsorship tiers on non-commercial or
commercial use and ask our sponsors to respect these requirements when
initiating a sponsorship. Additionally, we base our sponsoring tiers on the number
of sites you intend to build. Please upgrade your sponsorship accordingly to
support the project’s growth and ensure its continued development.
